<template>
  <div class="error-page">
    <p class="page_title">404 page not found</p>
    <el-button class="back" @click="$router.replace({ path: '/' })"> 返回 </el-button>
  </div>
</template>
<script>
export default {
  name: "PageV404"
}
</script>
<style lang="scss" scoped>
.error-page {
  background: #303133;
  background-blend-mode: multiply, multiply;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  .page_title {
    font-size: 20px;
    color: #fff;
  }
}
</style>
